Subject: MIPS kernel patch, source and binary rpms.

From: [email-masked]
Date: Thu, 2 Jul 1998 17:58:32 +0200

Hi,

I'm currently uploading a kernel patch which fixes the reported corruption
of rlogin and http sessions, source rpms of XFree, egcs, gcc and joe,
a big pile of big endian "mipseb" rpms and a small pile of little endian
"mipsel" and "noarch" rpms.

People with an account on linus.linux.sgi.com can get the stuff from
~ralf/for-alex/, before we move them online for anonymous ftp on
ftp.linux.sgi.com.  During the next hours you'll also be able to get
them from dali.uni-koblenz.de via anon ftp.

Don't look to hard at the kernel patch, it's not nice at all to our
benchmarks but at least it is correct - I just didn't have more than a
couple of minutes to hack, compile and test it since Linux hacking has
lower priority than all my real live duties like job, uni etc. :-(

Happy hacking,

  Ralf